.number-text__top-content h2 {
    font-size: 37px;
}

.number-text--homepage .number-text__top-content h2 {
    font-size: 42px;
}

.number-stat__col {
    border-radius: 10px;
    background: var(--color-white);
    box-shadow: var(--color-shadow);
    padding: 15px 20px 25px 20px;
    margin-bottom: 25px;
}

.number-stat__number {
    margin: 0 0 3px;
    padding: 0;
    font-size: 42px;
    font-weight: 700;
    line-height: normal;
    color: var(--color-accent);
    font-family: "Poppins", sans-serif;
}

.number-stat__info {
    margin: 0 0;
    padding: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.43em;
    color: var(--color-primary);
    font-family: "Poppins", sans-serif;
}

.number-text__text {
    margin: 32px 0;
}

@media (min-width: 768px) {
    .number-text__top-content h2 {
        font-size: 48px;
    }

    .number-text--homepage .number-text__top-content h2 {
        font-size: 55px;
    }

    .number-stat {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 36px 26px;
        margin: 0 -13px;
    }
    
    .number-stat__col {
        padding: 20px 20px 25px 20px;
        margin-bottom: 0;
        width: calc(33.333% - 26px);
    }

    .number-stat__col.col-large {
        width: calc(50% - 36px);
    }

    .number-stat__number {
        margin: 0 0 3px;
        font-size: 60px;
        line-height: 1.2em;
    }

    .number-text__text {
        margin: 50px 0;
    }
}

@media (min-width: 1200px) {
    .number-text__top-content h2 {
        font-size: 48px;
    }

    .number-text--homepage .number-text__top-content h2 {
        font-size: 78px;
    }

    .number-text__wrap {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin-top: 35px;
    }

    .number-stat {
        gap: 36px 36px;
        margin: 0 -18px;
        width: 718px;
    }
    
    .number-stat__col {
        padding: 20px 18px 25px 20px;
        width: calc(33.333% - 36px);
    }

    .number-stat--2 .number-stat__col,
    .number-stat--4 .number-stat__col {
        width: calc(50% - 36px);
    }

    .number-stat__number {
        margin: 0 0 3px;
        font-size: 60px;
        line-height: 1.2em;
    }

    .number-text__text {
        margin: 0 0;
        width: calc(100% - 682px);
        padding-left: 50px;
    }

    .number-text__btn {
        margin-top: 50px;
    }
}


@media (min-width: 1367px) {
    .number-text__text {
        padding-left: 75px;
    }
}


















